diff -Nru Linux-PAM-0.78.orig/pam_unix2-1.25/etc/pam_unix2.conf Linux-PAM-0.78/pam_unix2-1.25/etc/pam_unix2.conf
--- Linux-PAM-0.78.orig/pam_unix2-1.25/etc/pam_unix2.conf	2005-03-07 16:54:10.000000000 +0100
+++ Linux-PAM-0.78/pam_unix2-1.25/etc/pam_unix2.conf	2005-03-07 16:54:58.000000000 +0100
@@ -27,7 +27,7 @@
 #  password:	nullok blowfish crypt_rounds=8
 #  session:	none
 #
-auth:
-account:
-password:
+auth:           use_ldap nullok
+account:        use_ldap
+password:       use_ldap nullok
 session:	none
